.dropdown-menu {
  border-radius: 6px;
  padding: 16px 0px;
}

.dropdown-menu .dropdown-header {
  padding: 8px 16px 8px 16px;
}

.dropdown-menu .dropdown-header .dropdown-header-title {
  font-size: 16px;
  line-height: 16px;
  font-weight: 700;
}

.dropdown-menu .nav-divider {
  margin: 8px 0px;
}

.dropdown-menu li em,
.dropdown-menu li a {
  font-style: normal;
  padding: 8px 16px;
  font-size: 12px;
  line-height: 16px;
  font-weight: 400;
  gap: 6px;
  display: flex;
}

.dropdown-menu li em i,
.dropdown-menu li a i {
  font-style: normal;
  font-size: 18px !important;
  margin-right: 0px;
  color: var(--dropdown-link-icon-color);
  max-width: 18px;
  width: 100%;
}

.client-alerts li em {
  font-style: normal;
  white-space: normal;
}